<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46f8fc7020ad893b68eeef5f50fef529">
  <dict>
    <!--2024-05-31 14:57:46.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:57:46.000-->
    <string key="voicemail_carrier">Zain</string>
    <!--2024-05-31 14:57:46.000-->
    <string key="voicemail_number">1240</string>
    <!--2024-05-31 14:57:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
